Subject: New Reply Received - Conversation with sara alrefai
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 09:06:28 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with sara alrefai  Ticket comment <div dir="auto">There is no time I already gave you time this is since last week I already talk to the customer service and you did not solve the problem despite of the solution is very easy call the driver asked him where the order and get it from him and
 call me then deliver to me . You have a very poor quality of after sale service I will complain at consumer service and you will face a very big problem. <span></span>
</div>
<div dir="auto">You didn't care because you take the money already. </div>
<div dir="auto"> AND you even did follow with a call with me to make sure that it's delivered for the second time. Very poor quality from a big company like centre point I doubt that they know you have this poor quality of service but they will know now. <span></span>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">
<div dir="auto">Sara Al-Refai</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, April 15, 2023 7:36:46 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#6036160] - Conversation with sara alrefai
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.<br>
<br>
We’re really sorry if we’ve taken longer than usual to get back to you.<br>
<br>
Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br>
<br>
Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br>
<br>
We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br>
<br>
Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br>
<br>
We request you to please allow us some time so we can work on this and do the needful.<br>
<br>
We appreciate your patience.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6036160